---
id: shutdown
title: shutdown
hide_title: true
hide_table_of_contents: true
sidebar_label: shutdown
description: Shutdown the device
---
## ipsw idev diag shutdown

Shutdown the device

```
ipsw idev diag shutdown [flags]
```

### Options

```
  -h, --help   help for shutdown
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev diag](/docs/cli/ipsw/idev/diag)	 - Diagnostics commands

